.main-header {
    background: linear-gradient(158deg, rgb(92 183 92) 30%, rgb(31 101 31) 45%);
}

.top-menu {
    background: #2f2c2c;
}
.colarge-1:before, .colarge-1:after {
    border: 15px solid #1f651f;
}
.title-box h5 {
    color: #5cb75c;
}
.title-box h5:before {
    background: #1f651f;
    border-bottom: 1px solid #1f651f;
}
.title h1 span {
    color: #1f651f;
}
.footer-txt span {
    background: #5cb75c;
}
.footer-box {
    background: #2f2c2c;
}
.form-select {
    background-color: #1f651f;
    border: 1px solid #1f651f;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #5cb75c;
}